.main-panel {
    margin-left: 5%;
}

.info {
    font-size: large;
    margin-top: 2%;
}

.new-lect {
    margin-bottom: 1%;
}

.title {
    font-weight: 700;
}

.rating-card{
  position:absolute;
  right:0;
  top: 0;
  height: 20%;
  width: 20%;
}
